 &process_input
 process_id = "eeeeuudd"
 sqrts = 360
 luminosity = 0
 polarized_beams = F
 structured_beams = F
 /

 &integration_input
 /

 &simulation_input
! n_events = 10000
 /

 &diagnostics_input 
 /

 &parameter_input
 Me = 0
 Mmu = 0.1056583
 mtau = 1.777
 Ms = 0.2
 Mc = 1.3
 Mb = 4.8
 mtop = 174.3
 wtop = 1.6
 mW = 80.419
 mZ = 91.1882
 wW = 2.12
 wZ = 2.4952
 GF = 1.16639E-05
 alphas = 0.0925
 MH = 130
 wH = 0.429E-02
 /

 &beam_input 
 /

 &beam_input 
 /
